lllllllll      ll    
ll     ll    ll  ll
ll     ll    ll  ll
ll     ll    llllll
ll     ll    ll  ll
ll     ll    ll  ll


lllllllll      ll    
ll     ll    ll  ll
ll     ll    ll  ll
ll     ll    llllll
ll     ll    ll  ll
ll     ll    ll  ll


// Название сервера
hostname "Новый сервер"
amx_gamename "100% на русском"

// rcon пароль
rcon_password "gfghkjvvdsvkj"
sv_rcon_banpenalty 0
sv_rcon_minfailures 5
sv_rcon_maxfailures 10
sv_rcon_minfailuretime 30

// пароль сервера
sv_password ""

// запуск конфигов при старте
exec banned.cfg
exec listip.cfg
exec amxx.cfg




// логи сервера
log off
sv_logbans 0
sv_logecho 0
sv_logfile 0
sv_log_onefile 0
mp_logmessages 0
mp_logdetail 0




//Настройка сервера используя mp_xxx
mp_timelimit 40
mp_autokick 0
mp_autoteambalance 1
mp_c4timer 35
mp_flashlight 0
mp_footsteps 1
mp_forcechasecam 0
mp_freezetime 2
mp_friendlyfire 1
mp_hostagepenalty 0
mp_limitteams 2
mp_roundtime 3
mp_tkpunish 0
mp_startmoney 800
mp_chattime 10


//скачивание файлов
sv_downloadurl "http://arenacs.ucoz.ru/serv" 

//Настройка сервера используя sv_xxx
sv_restartround 0
sv_maxspeed 320
sv_proxies 1
sv_allowupload 0
sv_allowdownload 0
sv_alltalk 1
sv_voiceenable 0
sv_hostname_style 1


// Разное
allow_spectators 6
pausable 0
decalfrequency 60


// cheats коды
sv_aim 0
sv_cheats 0

// set рэйты
sv_maxrate 8000
sv_minrate 4000
sys_ticrate 10000

// вкл\выкл LAN мода
sv_lan 0

//Настройки бустера
booster_show_connmsg 1
booster_autofps 680
booster_minsleepms 5
booster_force_systicrate 0
booster_cpu_enabled 0   
booster_cpu_spikemax 3
booster_cpu_spikelevel 75
booster_cpu_floor 50
booster_cpu_mminc 2
booster_cpu_quiettime 300
booster_cpu_mmmin 3
booster_cpu_mmmax 8
booster_lite_mode 3
booster_lite_extra_sleep_frequency 0 

// AMXX
amx_language ru
amx_setlang ru
server_language ru

// Добавление сервера в поиск
setmaster enable "1"
setmaster add 68.142.72.250
setmaster add 69.28.151.162
setmaster add 72.165.61.189
setmaster add 207.173.177.11
setmaster add 72.165.61.190
setmaster add 213.239.209.221
setmaster add 207.173.177.12
setmaster add hlmaster.jolt.co.uk
setmaster add 65.73.232.251
setmaster add 65.73.232.253
setmaster add 63.251.143.218
setmaster add 216.52.220.16


